Linux kernel 代码问题漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1628697 漏洞类型 代码问题
发布时间 2019-06-03 更新时间 2019-06-03
CVE编号 CVE-2019-12614 CNNVD-ID CNNVD-201906-040
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/108550
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201906-040
|漏洞详情
Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 5.1.6及之前版本中的arch/powerpc/platforms/pseries/dlpar.c文件的dlpar_parse_cc_property存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。
|参考资料

来源:lkml.org

链接:https://lkml.org/lkml/2019/6/3/526


来源:git.kernel.org

链接:https://git.kernel.org/pub/scm/linux/kernel/git/powerpc/linux.git/commit/?id=efa9ace68e487ddd29c2b4d6dd23242158f1f607


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-12614